{
	"name": "prun-calc",
	"version": "0",
	"scripts": {
		"build": "bun build ts/buy.ts ts/corps.ts ts/gov.ts ts/ledger.ts ts/mat.ts ts/production.ts ts/roi.ts --outdir www --target browser --sourcemap=external",
		"typecheck": "tsgo --noEmit",
		"serve": "python3 -m http.server -d www 8000"
	},
	"devDependencies": {
		"@types/d3": "^7.4.3"
	},
	"dependencies": {
		"@observablehq/plot": "^0.6.17",
		"@typescript/native-preview": "^7.0.0-dev",
		"d3": "^7.9.0"
	}
}
